<?
echo "  <div class='mytitle'>\n";
echo "".online($user['id'])." <a href='/'>$user[nick]</a><br/>Добро пожаловать $user[ank_name]\n";
echo "</div>\n";
if (user_access('adm_panel_show'))echo "<div class='userline'><img src='/style/img/plus.gif' alt='' class='icon'/> <a href='/adm_panel/'><font color='#5d5c5b'>Админ - панель</font></a></div>\n";
echo "<div class='userline'>";
echo "<img src='/style/img/coins.gif' alt='' class='icon'/> <font color='#4d4c4c'> Баланс монет <b>$user[balls]</b> $ </font>";
echo "</div>\n";


echo "<div class='userline'>";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='/anketa.php'><font color='#5d5c5b'>Редактор анкеты</font></a>\n";
echo "</div>\n";
echo "<div class='userline'>";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='/settings/portret.php'><font color='#5d5c5b'>Составить автопортрет</font></a>\n";
echo "</div>\n";
echo "<div class='userline'>";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='/settings/podpis_f.php'><font color='#5d5c5b'>Подпись на форуме</font></a>\n";
echo "</div>\n";
echo "<div class='userline'>";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='/settings.php'><font color='#5d5c5b'>Мои настройки</font></a>\n";
echo "</div>\n";
echo "<div class='userline'>";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='/statusx.php'><font color='#5d5c5b'>Сменить онлайн статус</font></a>\n";
echo "</div>\n";
echo "<div class='userline'>";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='/secure.php'><font color='#5d5c5b'>Сменить пароль</font></a>\n";
echo "</div>\n";
echo "<div class='userline'>";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='/settings/ncolor.php'><font color='#5d5c5b'>Цвет ника</font></a>\n";
echo "</div>\n";
echo "<div class='userline'>";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='/settings/mcolor.php'><font color='#5d5c5b'>Цвет сообщений</font></a>\n";
echo "</div>\n";
echo "<div class='userline'>\n";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='profile.php'><font color='#2d2d2d'>Анкета</font></a>\n";
echo "</div>\n";
echo "<div class='userline'>\n";
echo "<img src='/style/img/plus.gif' alt='' class='icon'/>\n";
echo "<a href='portret.php'><font color='#2d2d2d'>Автопортрет</font></a>\n";
echo "</div>\n";
echo "<div class='textmes'><font color='#5d5c5b'>Закладка для автовхода</font><br/><input type='text' value='http://$_SERVER[SERVER_NAME]/?id=$user[id]&amp;pass=Ваш_Пароль' /><br/>где Ваш_Пароль - пароль указанный Вами при регистрации</div>\n";

?>